0

When I install Matlab I get this error:

fawaz@fawaz-Lenovo-B590~$ sudo apt-get install python-matplotlib
Reading package lists... Error!
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/dl.google.com_linux_chrome_deb_dists_stable_main_i18n_Translation-en
E: The package lists or status file could not be parsed or opened.

1 Answer 1

0

Try this:

sudo rm /var/lib/apt/lists/* -vf
sudo apt-get clean
sudo apt-get update
sudo apt-get install python-matplotlib

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .